body {
	margin: 0;
}

.clearfix {
	clear: both;
}

nav {
	font-family: Helvetica;
	text-align: right;
	text-transform: uppercase;
	background-color: #E0F3F9;
}

nav ul {
	width: 90%;
	max-width: 1024px;
	margin: 0 auto;
	list-style-type: none;
	position: relative;
	text-align: center;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	color: #a077a0;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 1em;
	box-sizing: border-box;
	outline: none !important;
}

nav ul li a:hover {
	color: #df003c;
}

.current_page {
	background-color: #E0F3F9;
}

.current_page a {
	color: white;
}

#menu_button_wrapper {
	display: none;
}

.hidden {
	display: none;
}